{% set CodiceModulo = "UNIED-CFL-PUBBL" %}
{% set Urn = "document:c_d286:comunicazione.fine.lavori;comunicazione" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Patrimonio"
trattamento_dati="PERSONALI"
codice_modulo="{{CodiceModulo}}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione di fine lavori di manomissione di suolo pubblico"
destinatario_amministrazione=""
destinatario_ufficio="{% block destinatario_ufficio %}UOPATRIMONIO{% endblock destinatario_ufficio %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
generabile_da="MAN-CIL,MAN-SUOLO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="DOC_FOTO"
urn_allegato="document:s_italia:generale;colori;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica a colori"
filename="Documentaz. fotografica"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>


{% endblock meta %}
{% block title %}	Comunicazione di fine lavori di manomissione di suolo pubblico{% endblock title %}
{% block content %}
  

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - manomissione suolo pubblico (fine lavori)'" id="Oggetto" name="Oggetto" type="hidden"/>

<div type="Instestazione">
 {{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
 <h1 class="Modulo">
  Comunicazione di fine lavori di manomissione di suolo pubblico
 </h1>
</div>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<table class="Modulo" style="border: 1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p class="Labeltabella">
     in relazione all'autorizzazione per manomissione di suolo pubblico
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td  style="width:50%;">
    <p class="Labelcella">
     Numero
    </p>
   </td>
   <td  style="width:50%;">
    <p class="Labelcella">
     Data
    </p>
   </td>
  </tr>
  <tr>
   <td >
    <input class="inputNormal" id="NonImportare_Protocollo" label="Numero autorizzazione" mandatory="true" name="NonImportare_Protocollo" size="1" style="width:100%"/>
   </td>
   <td >
    <input class="inputNormal" format="date" id="NonImportare_Data" label="Data autorizzazione" mandatory="true" name="NonImportare_Data" size="1" style="width:100%"/>
   </td>
  </tr>
 </tbody>
</table>

<h3 class="Modulo">
 COMUNICA
</h3>

<p class="Modulo">
 che i lavori di manomissione suolo pubblico sono stati ultimati in data
</p>

<table class="Modulo" style="border: 1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Data fine lavori
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input format="date" id="Parametri_Data_fine_lavori" label="Data fine lavori" mandatory="true" name="Parametri_Data_fine_lavori" style="width:100%" value=""/>
   </td>
  </tr>
 </tbody>
</table>

<h3 class="Modulo">
  DICHIARA
</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "che i lavotri sono stati eseguiti nel rispetto delle prescrizione tecniche impartite al rilascio dell'autorizzazione ed eventualmente integrate successivamente",
                "di ritenere indenne il Comune di Desio da ogni responsabilità nei confronti di terzi, da eventuali danni cagionati dall' esecuzione dei lavori e delle successive opere di ripristino in difformità alle prescrizioni tecniche impartite dall'Amministrazione comunale." 
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}

  </tbody>
</table>

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">
 l'attestazione di regolare esecuzione dei lavori di ripristino definitivo della pavimentazione manomessa secondo le prescrizioni impartite in sede di autorizzazione comunale a seguito di sopralluogo e l'attivazione della procedura per lo svincolo del deposito cauzionale versato a garanzia del regolare ripristino della sede stradale manomessa.
</p>

<br/>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DOC_FOTO" name="DOC_FOTO" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     documentazione fotografica a colori attestante il corretto ripristino del suolo pubblico
    </p>
   </td>
  </tr>
  <tr>
   <td style="width:3%; vertical-align:top">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento di identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="width:3%">
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="" id="AltriAllegati" label="Eventuali allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:75%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

 <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{CodiceModulo}}" name="GLOBO_modulo_c{{CodiceModulo}}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDOC_FOTO" name="GLOBO_allegato_cDOC_FOTO" obbligatorio="#DOC_FOTO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{CodiceModulo}}"/>

{% endblock content %}
